<template>
    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path
            d="M5.66699 3.3135L5.81366 2.44016C5.92033 1.80683 6.00033 1.3335 7.12699 1.3335H8.87366C10.0003 1.3335 10.087 1.8335 10.187 2.44683L10.3337 3.3135"
            :stroke="primaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M6.88672 11H9.10672" :stroke="primaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M6.33301 8.3335H9.66634" :stroke="primaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M14 3.98665C11.78 3.76665 9.54667 3.65332 7.32 3.65332C6 3.65332 4.68 3.71999 3.36 3.85332L2 3.98665"
            :stroke="secondaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path
            d="M12.5669 6.09326L12.1336 12.8066C12.0603 13.8533 12.0003 14.6666 10.1403 14.6666H5.86026C4.00026 14.6666 3.94026 13.8533 3.86693 12.8066L3.43359 6.09326"
            :stroke="secondaryColor" stroke-linecap="round" stroke-linejoin="round" />
    </svg>
</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>